<?php 
$dbh=mysql_connect("localhost","ramnisan_mar","hMXc;T(-RPh!");
mysql_select_db("ramnisan_db",$dbh);
$result100 = mysql_query("set names 'utf8'");

foreach (array_merge($_GET, $_POST) as $key => $val) {
global $$key;
$$key = addslashes($val);
}
?>